@charset "UTF-8";
/* 下線が左から右へ出現する
---------------------------------------------------------- */
/* ==========================================================================//
//
//　common
//
// ========================================================================== */
body.summer26 {
  /* for iOS */
  -webkit-text-size-adjust: 100%;
}

body.summer26 {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: hiragino-mincho-pron, serif, sans-serif;
  font-style: normal;
  font-weight: 300;
  font-weight: 400;
  color: #2E2E2E;
  font-size: 12.5px;
  text-align: center;
  padding-top: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media all and (min-width: 751px) {
  body.summer26 {
    font-size: 14px;
  }
}

* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-style: normal;
}

:root {
  --widthTab: 751px;
}

:root {
  --header_height: 83px;
}
@media all and (min-width: 751px) {
  :root {
    --header_height: 105px;
  }
}

img {
  /* for Chrome */
  -webkit-backface-visibility: hidden;
}

h1, h2, h3, h4, h5, h6 {
  -webkit-margin-before: 0;
          margin-block-start: 0;
  -webkit-margin-after: 0;
          margin-block-end: 0;
  -webkit-margin-start: 0;
          margin-inline-start: 0;
  -webkit-margin-end: 0;
          margin-inline-end: 0;
  line-height: 1.2;
  padding: 0;
  margin: 0;
}

section, picture {
  display: block;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

a img {
  border: none;
}

a {
  text-decoration: none;
  color: #2E2E2E;
}

ul, li {
  list-style: none;
}

input, label, select, textarea {
  vertical-align: middle;
}

@media all and (max-width: 750px) {
  .for_sp {
    display: block;
  }
}
@media all and (min-width: 751px) {
  .for_sp {
    display: none;
  }
}

@media all and (max-width: 750px) {
  .for_pc {
    display: none;
  }
}
@media all and (min-width: 751px) {
  .for_pc {
    display: block;
  }
}

/* inner
---------------------------------------------------------- */
.inner {
  margin: 0 auto;
  padding: 0 20px;
}
@media all and (min-width: 751px) {
  .inner {
    padding: 0 83px;
    max-width: 1366px;
  }
}

/* 共通
---------------------------------------------------------- */
/* スライドの詳細設定
---------------------------------------------------------- */
.splide__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.splide__list .splide__slide .image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

/* アニメーション
---------------------------------------------------------- */
@-webkit-keyframes fadeInAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(calc(-50% + 30px));
            transform: translateY(calc(-50% + 30px));
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@keyframes fadeInAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(calc(-50% + 30px));
            transform: translateY(calc(-50% + 30px));
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@-webkit-keyframes fadeUpAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes fadeUpAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-30px);
            transform: translateX(-30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes fadeRightAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes fadeRightAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(30px);
            transform: translateX(30px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@-webkit-keyframes slideToRight {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
@keyframes slideToRight {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0);
  }
}
@-webkit-keyframes slideToLeft {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0);
  }
}
@keyframes slideToLeft {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0);
  }
}
.fadeUp {
  -webkit-animation: fadeUpAnime 1.5s forwards;
          animation: fadeUpAnime 1.5s forwards;
  opacity: 0;
}

.fadeLeft {
  -webkit-animation: fadeLeftAnime 1.5s forwards;
          animation: fadeLeftAnime 1.5s forwards;
  opacity: 0;
}

.fadeRight {
  -webkit-animation: fadeRightAnime 1.5s forwards;
          animation: fadeRightAnime 1.5s forwards;
  opacity: 0;
}

.fadeIn {
  -webkit-animation: fadeInAnime 1.5s forwards;
          animation: fadeInAnime 1.5s forwards;
  opacity: 0;
}

.delay02 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}

.delay04 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}

.delay06 {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.delay08 {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}

.delay10 {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}

@media all and (min-width: 751px) {
  .delay02_pc {
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  .delay04_pc {
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
  }
  .delay06_pc {
    -webkit-animation-delay: 0.6s;
            animation-delay: 0.6s;
  }
  .delay08_pc {
    -webkit-animation-delay: 0.8s;
            animation-delay: 0.8s;
  }
}
.fadeUpTrigger,
.fadeLeftTrigger,
.fadeRightTrigger,
.fadeInTrigger {
  opacity: 0;
}

.delayScroll > * {
  opacity: 0;
}

/* ==========================================================================//
//
// LP
//
// ========================================================================== */
/* 共通
---------------------------------------------------------- */
section:not(:first-of-type) {
  margin-top: 100px;
}
@media all and (min-width: 751px) {
  section:not(:first-of-type) {
    margin-top: 180px;
  }
}
section.border {
  padding-top: 40px;
  border-top: 1px solid #CECECC;
}
@media all and (min-width: 751px) {
  section.border {
    padding-top: 60px;
  }
}

p {
  text-align: left;
}

/* メインビジュアル
---------------------------------------------------------- */
.mv {
  margin-bottom: 80px;
  position: relative;
  background-image: url(../img/mv/mv_sp.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  height: 100vh;
}
@media all and (min-width: 751px) {
  .mv {
    margin-bottom: 180px;
    background-image: url(../img/mv/mv_pc.jpg);
  }
}
.mv .logo {
  position: absolute;
  z-index: 1;
  top: 20px;
  right: 20px;
  width: 57px;
}
@media all and (min-width: 751px) {
  .mv .logo {
    top: 40px;
    right: 60px;
    width: 98px;
  }
}
@media all and (min-width: 751px) {
  .mv .logo a {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .mv .logo a:hover {
    opacity: 0.6;
  }
}
.mv .mv_ttl {
  position: absolute;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.03em;
  line-height: 1.3;
  bottom: 20px;
  left: 20px;
}
@media all and (min-width: 751px) {
  .mv .mv_ttl {
    bottom: 40px;
    left: 50px;
    font-size: 50px;
  }
}
.mv .image {
  width: 100%;
  height: 100%;
}
.mv .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
}

/* introduction
---------------------------------------------------------- */
@media all and (min-width: 1222px) {
  .sec_introduction .txts {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 0 80px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.sec_introduction .txts .sec_ttl {
  margin-bottom: 40px;
}
@media all and (max-width: 750px) {
  .sec_introduction .txts .sec_ttl {
    text-align: left;
  }
}
@media all and (min-width: 1311px) {
  .sec_introduction .txts .sec_ttl {
    margin-bottom: 0;
    padding-left: 42px;
  }
}
.sec_introduction .txts .sec_ttl span {
  display: block;
}
.sec_introduction .txts .sec_ttl .en {
  margin-bottom: 12px;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  .sec_introduction .txts .sec_ttl .en {
    margin-bottom: 15px;
    font-size: 40px;
  }
}
.sec_introduction .txts .sec_ttl .jp {
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 0.15em;
}
@media all and (min-width: 751px) {
  .sec_introduction .txts .sec_ttl .jp {
    font-size: 16px;
  }
}
.sec_introduction .txts p {
  line-height: 2.08;
}
@media all and (min-width: 751px) {
  .sec_introduction .txts p {
    letter-spacing: 0.075em;
    line-height: 2.42;
  }
}
@media all and (min-width: 751px) and (min-width: 1222px) {
  .sec_introduction .txts p {
    width: 52%;
  }
}

/* 商品　共通
---------------------------------------------------------- */
@media all and (max-width: 1100px) {
  .right {
    text-align: right;
  }
  .right .products_list {
    display: inline-block;
    text-align: left;
  }
}

.products_list {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .products_list {
    margin-top: 60px;
  }
}
@media all and (min-width: 751px) {
  .products_list.products_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 751px) {
  .products_list.products_wrap .products_detail:not(:first-child) {
    margin-top: 0;
  }
}
.products_list .products_detail:not(:first-child) {
  margin-top: 30px;
}
@media all and (min-width: 751px) {
  .products_list .products_detail:not(:first-child) {
    margin-top: 40px;
  }
}
.products_list .products_detail .products_name {
  margin-bottom: 15px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.05em;
}
@media all and (min-width: 751px) {
  .products_list .products_detail .products_name {
    font-size: 19px;
  }
}
.products_list .products_detail .link {
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.075em;
  display: -webkit-box;
  overflow: hidden;
}
.products_list .products_detail .link span {
  background-image: -webkit-gradient(linear, left top, right top, from(#2E2E2E), to(#2E2E2E));
  background-image: linear-gradient(90deg, #2E2E2E, #2E2E2E);
  background-repeat: no-repeat;
  background-position: right bottom 1.6px;
  background-size: 100% 1px;
  -webkit-transition: background-size 0.4s;
  transition: background-size 0.4s;
}
@media (hover: hover) {
  .products_list .products_detail .link:hover span {
    background-size: 0 1px;
    background-position: left bottom 1.6px;
  }
}
.products_list .products_detail .link {
  text-align: left;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media all and (min-width: 751px) {
  .products_list .products_detail .link {
    font-size: 15px;
  }
}
.products_list .products_detail .link:not(:first-of-type) {
  margin-top: 8px;
}
@media all and (min-width: 751px) {
  .products_list .products_detail .link:not(:first-of-type) {
    margin-top: 10px;
  }
}

@media all and (min-width: 1101px) {
  section.look .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 68px;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 751px) {
  section.look .image_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media all and (max-width: 750px) {
  section.look .explanation_list {
    margin-top: 70px;
  }
}
@media all and (min-width: 751px) {
  section.look .explanation_list.explanation_wrap {
    margin-top: 100px;
  }
}
@media all and (min-width: 751px) and (min-width: 1101px) {
  section.look .explanation_list.explanation_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media all and (min-width: 1101px) {
  section.look .explanation_list.explanation_wrap .explanation_detail {
    width: 43.59%;
  }
}
@media all and (max-width: 1100px) {
  section.look .explanation_list .explanation_detail:not(:first-child) {
    margin-top: 40px;
  }
}
section.look .explanation_list .explanation_detail .list_wrap {
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (min-width: 751px) {
  section.look .explanation_list .explanation_detail .list_wrap {
    margin-bottom: 40px;
    gap: 0 50px;
  }
}
section.look .explanation_list .explanation_detail .image {
  width: 82px;
}
@media all and (min-width: 751px) {
  section.look .explanation_list .explanation_detail .image {
    width: 140px;
  }
}
section.look .explanation_list .explanation_detail .list_ttl span {
  display: block;
}
section.look .explanation_list .explanation_detail .list_ttl .en {
  margin-bottom: 10px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  section.look .explanation_list .explanation_detail .list_ttl .en {
    margin-bottom: 15px;
    font-size: 32px;
  }
}
section.look .explanation_list .explanation_detail .list_ttl .jp {
  font-weight: 300;
  letter-spacing: 0.15em;
}
@media all and (max-width: 750px) {
  section.look .explanation_list .explanation_detail .list_ttl .jp {
    line-height: 2.08;
  }
}
@media all and (min-width: 751px) {
  section.look .explanation_list .explanation_detail .list_ttl .jp {
    font-size: 15px;
  }
}
section.look .explanation_list .explanation_detail .lead {
  line-height: 2.08;
}
@media all and (min-width: 751px) {
  section.look .explanation_list .explanation_detail .lead {
    letter-spacing: 0.075em;
    line-height: 2.42;
  }
}

/* LOOK 01
---------------------------------------------------------- */
@media all and (max-width: 750px) {
  section.sec_look_01 {
    margin-top: 80px;
  }
}
@media all and (min-width: 1101px) {
  section.sec_look_01 .slide_contents {
    margin-left: -33px;
    width: min(640px, 100%);
  }
}
@media all and (min-width: 751px) {
  section.sec_look_01 .explanation_list {
    margin-top: 100px;
  }
}
@media all and (min-width: 751px) and (min-width: 1101px) {
  section.sec_look_01 .explanation_list {
    width: 43.75%;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_01 .explanation_list .explanation_detail:not(:first-child) {
    margin-top: 80px;
  }
}

/* LOOK 02
---------------------------------------------------------- */
section.sec_look_02 .image_wrap {
  margin: 0 calc(50% - 50vw);
}
@media all and (max-width: 750px) {
  section.sec_look_02 .explanation_list .explanation_detail:first-child .list_wrap .image {
    width: 98px;
  }
}

/* LOOK 03
---------------------------------------------------------- */
section.sec_look_03 .image_wrap {
  margin: 0 calc(50% - 50vw);
}

/* LOOK 04
---------------------------------------------------------- */
@media all and (min-width: 1101px) {
  section.sec_look_04 .wrap {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }
}
@media all and (min-width: 1101px) {
  section.sec_look_04 .splide {
    width: min(640px, 100%);
  }
}
@media all and (max-width: 750px) {
  section.sec_look_04 .splide .splide__slide:not(:first-child) {
    margin-top: 15px;
  }
}
@media all and (min-width: 751px) {
  section.sec_look_04 .txt_contents {
    margin-bottom: 60px;
  }
}
@media all and (min-width: 751px) and (min-width: 1101px) {
  section.sec_look_04 .txt_contents {
    width: 40.83%;
  }
}
@media all and (max-width: 750px) {
  section.sec_look_04 .detail {
    margin-top: 80px;
  }
}
section.sec_look_04 .sec_ttl {
  margin-bottom: 30px;
}
@media all and (min-width: 751px) {
  section.sec_look_04 .sec_ttl {
    margin-bottom: 50px;
  }
}
section.sec_look_04 .sec_ttl span {
  display: block;
  text-align: left;
}
section.sec_look_04 .sec_ttl .en {
  margin-bottom: 10px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  section.sec_look_04 .sec_ttl .en {
    margin-bottom: 10px;
    font-size: 32px;
  }
}
section.sec_look_04 .sec_ttl .jp {
  font-weight: 300;
  letter-spacing: 0.15em;
}
@media all and (min-width: 751px) {
  section.sec_look_04 .sec_ttl .jp {
    font-size: 15px;
  }
}
section.sec_look_04 .lead {
  letter-spacing: 0.075em;
  line-height: 2.08;
}
@media all and (min-width: 751px) {
  section.sec_look_04 .lead {
    line-height: 2.42;
  }
}
@media all and (min-width: 1101px) {
  section.sec_look_04 .products_list {
    margin-top: 170px;
  }
}
section.sec_look_04 .one_image {
  margin: 50px -10px 0;
}
@media all and (min-width: 751px) {
  section.sec_look_04 .one_image {
    margin: 50px -63px 0;
  }
}
@media all and (min-width: 751px) and (min-width: 1101px) {
  section.sec_look_04 .one_image {
    margin: 140px -63px 0;
  }
}

/* PRODUCTS
---------------------------------------------------------- */
.sec_products {
  border-top: 1px solid #CECECC;
  padding-top: 100px;
}
@media all and (min-width: 751px) {
  .sec_products {
    margin-top: 200px;
    padding-top: 120px;
  }
}
.sec_products .sec_ttl {
  margin-bottom: 40px;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  .sec_products .sec_ttl {
    margin-bottom: 60px;
    font-size: 36px;
  }
}
.sec_products .item_list {
  margin: 0 -7px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px 10px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media all and (min-width: 751px) {
  .sec_products .item_list {
    margin: 0 -43px;
    gap: 100px 60px;
  }
}
.sec_products .item_list .item_detail {
  width: calc((100% - 10px) / 2);
}
@media all and (min-width: 751px) {
  .sec_products .item_list .item_detail {
    width: calc((100% - 120px) / 3);
  }
}
.sec_products .item_list .item_detail .products_list {
  margin-top: 20px;
}
@media all and (min-width: 751px) {
  .sec_products .item_list .item_detail .products_list {
    margin-top: 40px;
  }
}
@media all and (max-width: 750px) {
  .sec_products .item_list .item_detail .products_list .products_detail .products_name {
    font-size: 14px;
  }
}
@media all and (max-width: 750px) {
  .sec_products .item_list .item_detail .products_list .products_detail .link {
    font-size: 11px;
  }
}

/* Online Store
---------------------------------------------------------- */
.btn_contents {
  margin-top: 120px;
}
@media all and (min-width: 751px) {
  .btn_contents {
    margin-top: 200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 20px;
  }
}
@media all and (max-width: 750px) {
  .btn_contents .btn {
    margin-inline: auto;
  }
}
@media all and (min-width: 751px) {
  .btn_contents .btn {
    width: min(400px, 100%);
  }
}
@media all and (max-width: 750px) {
  .btn_contents .btn:not(:first-of-type) {
    margin-top: 15px;
  }
}
.btn_contents .btn a {
  padding: 21px;
  display: block;
  border: 1px solid #8B8B8B;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.03em;
}
@media all and (min-width: 751px) {
  .btn_contents .btn a {
    font-size: 16px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .btn_contents .btn a:hover {
    background-color: #8B8B8B;
    color: #fff;
  }
}

/* ==========================================================================//
//
// footer
//
// ========================================================================== */
.footer {
  margin-top: 80px;
  padding-bottom: 50px;
}
@media all and (min-width: 751px) {
  .footer {
    margin-top: 120px;
    padding-bottom: 58px;
  }
}
@media all and (max-width: 920px) {
  .footer .wrap {
    margin-top: 30px;
  }
}
@media all and (min-width: 921px) {
  .footer .wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
  }
}
.footer .nav_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (min-width: 751px) {
  .footer .nav_list {
    gap: 0 130px;
  }
}
.footer .nav_list .nav_item a {
  display: block;
  width: 26px;
}
@media all and (min-width: 751px) {
  .footer .nav_list .nav_item a {
    width: 37px;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
  }
}
@media (min-width: 751px) and (hover: hover) {
  .footer .nav_list .nav_item a:hover {
    opacity: 0.6;
  }
}
.footer .copy {
  margin-top: 120px;
}
@media all and (min-width: 751px) {
  .footer .copy {
    margin-top: 200px;
  }
}
.footer .copy p {
  text-align: center;
  font-family: adobe-garamond-pro, serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.03em;
}
@media all and (max-width: 750px) {
  .footer .copy p {
    font-size: 11px;
  }
}
.footer .copy p:not(:first-of-type) {
  margin-top: 15px;
}
@media all and (max-width: 1200px) {
  .footer .copy p:not(:first-of-type) {
    margin-top: 10px;
  }
}